<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Lectrum</title>

	<style>
		ul{
			color: blue
		}
		li:nth-child(2){
			font-style: italic;
		}
	</style>
</head>
<body>
	<ul>
		<li>Я</li>
		<li>есть</li>
		<li>Грут!</li>
	</ul>
</body>
</html>
